Index: tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at
===================================================================
--- tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/AddEmptyBoundary/testsuite-domain-add-empty-boundary.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/BoundInBox/testsuite-domain-bound-in-box.at
===================================================================
--- tests/regression/Domain/BoundInBox/testsuite-domain-bound-in-box.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/BoundInBox/testsuite-domain-bound-in-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at
===================================================================
--- tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/CenterInBox/testsuite-domain-center-in-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at
===================================================================
--- tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/CenterOnEdge/testsuite-domain-center-on-edge.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at
===================================================================
--- tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/ChangeBox/testsuite-domain-change-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at
===================================================================
--- tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/RepeatBox/testsuite-domain-repeat-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at
===================================================================
--- tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/ScaleBox/testsuite-domain-scale-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at
===================================================================
--- tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Domain/testsuite-domain.at
===================================================================
--- tests/regression/Domain/testsuite-domain.at	(revision 6253ed4bcfa0dd23c33719d286276be9760ec373)
+++ tests/regression/Domain/testsuite-domain.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
